.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-37c0226b-dcb3-c3b2-3791-0df94dc1831e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f6e3c75d-02f8-5a43-6cc0-efd3483ea890 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d783d4af-421c-04ea-7fad-ac32fc1c5109 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ceade5e6-44ea-818a-4fd9-9831bb16a91b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c4b61052-2d26-f9c3-ace6-a4e73838dfe7 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-e202300b-fb7d-59f6-a1b3-71a487ae354e {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-61eb2cf9-c1a8-6f12-3506-53b2d12b0309 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1d5fe867-dbdc-68f3-fa79-594a02f6dcd8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0cc54797-db9e-cb2d-96ca-6d2989b8ee3a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-51afeba2-4ebd-7551-520f-7ea070bd34ed {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7a34963b-cc74-5c45-c4e7-3bba235997b5 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-6416aede-5a76-25a1-2e5f-39857f1f402f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b80805e1-b7c3-f2f7-472c-5fded92fb100 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-9f055120-272b-0629-be9a-e5ffe56a9c17 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-adf2fc97-a15c-e7d8-71ea-81b9db7df59a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-26d8feba-5e28-e967-0489-d5593a16a2c8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-7b8eb7c1-57d9-b279-8530-d92261fc56f9 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1f31e107-2bdd-0810-6b3d-7081b32f78d2 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-15db3821-1a55-9ae1-f5f2-c6517a8325a8 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-1015cbf8-9016-a458-2779-4a7ab4f726ae {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f5befb2c-508e-3a62-196a-05dc703a0f4f {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-3f3bb30e-a5d2-c260-4dd7-cf47b06bf28d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d06b6d18-b0c3-a6a5-d19f-bf175d415bab {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2fcb142b-2148-c71e-7226-1852cd5fbd4c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d84668c7-fadf-aebb-1031-51076b46acaa {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-da14cdbb-ee28-2b32-a947-fd7309be6405 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-fb81f3b1-cbd9-f236-9665-696c3a2d7a3b {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-ca871ee2-57ba-7aec-1405-bbaa1a0f5e33 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-33fdb919-347c-811e-cb5b-037c32606462 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-65994569-8091-b291-de47-c0b7266deba0 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cff87715-59af-cee2-5914-45ef7299e2ce {
border-radius: 20px !important;
}
